# _ConnConnecting
<span class="source-link">[[Source]](src/net-http/_client_connection.md#L5)</span>
```pony
primitive val _ConnConnecting
```

## Constructors

### create
<span class="source-link">[[Source]](src/net-http/_client_connection.md#L5)</span>


```pony
new val create()
: _ConnConnecting val^
```

#### Returns

* [_ConnConnecting](net-http-_ConnConnecting) val^

---

## Public Functions

### eq
<span class="source-link">[[Source]](src/net-http/_client_connection.md#L7)</span>


```pony
fun box eq(
  that: _ConnConnecting val)
: Bool val
```
#### Parameters

*   that: [_ConnConnecting](net-http-_ConnConnecting) val

#### Returns

* [Bool](builtin-Bool) val

---

### ne
<span class="source-link">[[Source]](src/net-http/_client_connection.md#L7)</span>


```pony
fun box ne(
  that: _ConnConnecting val)
: Bool val
```
#### Parameters

*   that: [_ConnConnecting](net-http-_ConnConnecting) val

#### Returns

* [Bool](builtin-Bool) val

---

